How to install libchamplain-gtk-0.12-0 on Debian 9 (Stretch)